[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Resolve conflict in apt-get



On Tue, May 16, 2006 at 08:45:20AM +0700, Surachai Locharoen wrote:
>I use apt-pinning for switch from linux kernel 2.6.8 to kernel 2.6.16.
>I meet with conflict about xfonts-encoding. Is there a way to select a
>theme of installation (all package for kernel 2.6.16)?

I seriously doubt that pinning a kernel will result in a problem with
xfonts-encoding. Copy paste the output when you try to update and maybe
we can offer more help.

/M

-- 
Magnus Therning                    (OpenPGP: 0xAB4DFBA4)
magnus@therning.org
http://therning.org/magnus

Software is not manufactured, it is something you write and publish.
Keep Europe free from software patents, we do not want censorship
by patent law on written works.

Time is a great teacher, but unfortunately it kills all its pupils.
     -- Hector Louis Berlioz

Attachment: pgpJmiUdoNV_a.pgp
Description: PGP signature


Reply to: